-- ABS-146943/ ABS-161643

ALTER TABLE ERP_U_CUSTOMER ADD(
 STATETAXCODE                VARCHAR2(6) NULL,
 COUNTYTAXAUTHORITYCODE      VARCHAR2(12) NULL,
 CITYTAXAUTHORITYCODE        VARCHAR2(12) NULL,
 TAXABLE                     VARCHAR2(1) NULL CONSTRAINT CHK_ERP_U_CUST_TAXABLE CHECK (TAXABLE IN ('Y','N')),
 TAXEXEMPTCODE               VARCHAR2(18) NULL,
 INVOICESIGNATUREREQUIRED    VARCHAR2(1) NULL,
 COUNTRY                     VARCHAR2(20) NULL,
 SICCODE                     VARCHAR2(6) NULL,
 INVOICELAYOUT               VARCHAR2(6) NULL,
 COLLECTIONRESPONSIBLEPERSON VARCHAR2(20) NULL,
 ROUTELISTINSTRUCTIONS       VARCHAR2(40) NULL,
 CODELABEL                   VARCHAR2(6) NULL
 );